/*demo page css*/
body{ font: 62.5% "Trebuchet MS", sans-serif; }
.demoHeaders { margin-top: 2em; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}
.ui-datepicker-inline{ width: 290px; min-height: 184px;  }
#datepicker{ padding-left: 7px; }
.ui-icon{ text-indent: -9999px; }
.ui-datepicker-month, .ui-datepicker-year, .ui-datepicker-calendar span{ color: #757575; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	height: 16px;
}